Subject: MRCI

From: "I. Kerkines" <[email-masked]>
Date: Thu, 11 Mar 1999 15:34:12 +0200 (EET)

Dear colleagues,

Does anybody know of any reviews or related papers on second order CI
(SOCI)?

Thanks in advance, I will summarize for the list.

Sincerely,

************************************************************
* Ioannis S. Kerkines                                      *
* M.Sc. Student in Physical Chemistry                      *
* Department of Chemistry / University of Athens           *
* Panepistimiopolis      Tel: ++30 1 727-4569              *
* Zographou, 157 10      FAX: ++30 1 723-3219              *
* HELLAS (Greece)        Email: [email-masked]   *
************************************************************